## pikopixel 1.0

=== debian/changelog ===
pikopixel (1.0-1) unstable; urgency=medium

  * Initial release.

 -- April Lu <apr3vau@outlook.com>  Wed, 02 Jul 2025 21:36:27 +0800
