=== debian/control ===
Source: pikopixel
Section: gnustep
Priority: optional
Maintainer: April Lu <apr3vau@outlook.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13), gnustep-make, libgnustep-gui-dev
Standards-Version: 4.7.2
Homepage: https://twilightedge.com/mac/pikopixel/index.html

Package: pikopixel
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Pixel-art editor
 PikoPixel is a free, open-source application for drawing & editing
 pixel-art images & icons.
 .
 Features:
  * Easy to use
  * Unlimited undo
  * Supports multiple layers
  * Customizable canvas background & grid patterns
  * Hotkey-activated popup panels
  * Export upscaled images
  * Supports linear (gamma-correct) color blending
 .
 Originally a Mac app, PikoPixel runs natively on GNU/Linux by using
 the GNUstep framework.
