=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/GNUstep/debian/config.mk

%:
	. /usr/share/GNUstep/Makefiles/GNUstep.sh && dh $@ --sourcedirectory=PikoPixel

override_dh_auto_install:
	DESTDIR=$(CURDIR)/debian/pikopixel/usr/ dh_auto_install

override_dh_usrlocal:
